/*
  Basic Grid System
  By: 47digits.com
  Version: 1.2.1
*/

.row {
  margin-left:-10px;
  margin-right:-10px;
  *zoom: 1;
}
.col, .cols {
  padding-left:10px;
  padding-right:10px;
}
.row, .col, .cols,  
.col:before, .col:after, 
.cols:before, .cols:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *behavior:url(/StyleSheets/BoxSizing.htc);
}
.row:before, .row:after {
  display: table;
  content: "";
  line-height: 0;
}
.row:after {
  clear: both;
}

@media only screen and (min-width: 980px) {
  .col, .cols{float: left;min-height: 1px;}
  .twelve.col, .twelve.cols {width: 100%;}
  .eleven.col, .eleven.cols {width: 91.66666667%;}
  .ten.col, .ten.cols {width: 83.33333333%;}
  .nine.col, .nine.cols {width: 75%;}
  .eight.col, .eight.cols {width: 66.66666667%;}
  .seven.col, .seven.cols {width: 58.33333333%;}
  .six.col, .six.cols {width: 50%;}
  .five.col, .five.cols {width: 41.66666667%;}
  .four.col, .four.cols {width: 33.33333333%;}
  .three.col, .three.cols {width: 25%;}
  .two.col, .two.cols {width: 16.66666667%;}
  .one.col, .one.cols {width: 8.33333333%;}
  
  .push-twelve {margin-left: 100%;}
  .push.eleven {margin-left: 91.66666667%;}
  .push-ten {margin-left: 83.33333333%;}
  .push-nine {margin-left: 75%;}
  .push-eight {margin-left: 66.66666667%;}
  .push-seven {margin-left: 58.33333333%;}
  .push-six {margin-left: 50%;}
  .push-five {margin-left: 41.66666667%;}
  .push-four {margin-left: 33.33333333%;}
  .push-three {margin-left: 25%;}
  .push-two {margin-left: 16.66666667%;}
  .push-one {margin-left: 8.33333333%;}
  .push-zero {margin-left: 0;}
}

@media only screen and (min-width: 768px) and (max-width: 979px) {
  .col, .cols{float: left;min-height: 1px;}
  .twelve-sm.col, .twelve-sm.cols {width: 100%;}
  .eleven-sm.col, .eleven-sm.cols {width: 91.66666667%;}
  .ten-sm.col, .ten-sm.cols {width: 83.33333333%;}
  .nine-sm.col, .nine-sm.cols {width: 75%;}
  .eight-sm.col, .eight-sm.cols {width: 66.66666667%;}
  .seven-sm.col, .seven-sm.cols {width: 58.33333333%;}
  .six-sm.col, .six-sm.cols {width: 50%;}
  .five-sm.col, .five-sm.cols {width: 41.66666667%;}
  .four-sm.col, .four-sm.cols {width: 33.33333333%;}
  .three-sm.col, .three-sm.cols {width: 25%;}
  .two-sm.col, .two-sm.cols {width: 16.66666667%;}
  .one-sm.col, .one-sm.cols {width: 8.33333333%;}
  
  .push-twelve-sm {margin-left: 100%;}
  .push.eleven-sm {margin-left: 91.66666667%;}
  .push-ten-sm {margin-left: 83.33333333%;}
  .push-nine-sm {margin-left: 75%;}
  .push-eight-sm {margin-left: 66.66666667%;}
  .push-seven-sm {margin-left: 58.33333333%;}
  .push-six-sm {margin-left: 50%;}
  .push-five-sm {margin-left: 41.66666667%;}
  .push-four-sm {margin-left: 33.33333333%;}
  .push-three-sm {margin-left: 25%;}
  .push-two-sm {margin-left: 16.66666667%;}
  .push-one-sm {margin-left: 8.33333333%;}
  .push-zero-sm {margin-left: 0;} 
}


